Subject: Re: [Ltru] [apps-discuss] Defining a CBOR tag for RFC 5646 Language Tags

From: "Doug Ewell" <[email-masked]>
Date: Tue, 27 May 2014 09:33:58 -0700

"Peter Occil" <poccil14 at gmail dot com> wrote:

> Is there any more discussion on this document? I feel like this CBOR
> tag is ready to be registered.

RFC 5646, Section 2.1.1 has a perfectly good description of how to
handle tags that differ only in case, like "en" and "EN": they are
completely equivalent in all respects. I'm not sure why the CBOR tag
couldn't just use this existing rule instead of defining its own rules
on case sensitivity and case mapping, but that's up to the CBOR folks.

--
Doug Ewell | Thornton, CO, USA
http://ewellic.org | @DougEwell

---

From: Peter Occil <[email-masked]>
Date: Tue, 27 May 2014 19:19:21 -0400

Your comment is addressed.  I have made that part of the document a note
and the document is now updated.

--Peter

---

From: "Peter Occil" <[email-masked]>
Date: Tue, 27 May 2014 22:36:48 -0400

I’ve now updated the document by editing the note further to address Doug’s concerns.

--Peter

From: Peter Occil 
Sent: Tuesday, May 27, 2014 7:19 PM
To: Doug Ewell 
Cc: LTRU Working Group 
Subject: Re: [Ltru] [apps-discuss] Defining a CBOR tag for RFC 5646 Language Tags

Your comment is addressed.  I have made that part of the document a note and the document is now updated. 

--Peter